Bug 523676 - backtrace in autoaway plugin after lost network connection
Summary: backtrace in autoaway plugin after lost network connection
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: jabbim
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michal Schmidt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c7e40d51
: 548184 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-16 12:38 UTC by Michal Schmidt
Modified: 2010-12-05 06:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-05 06:23:56 UTC


Attachments (Terms of Use)
File: backtrace (561 bytes, text/plain)
2009-09-16 12:38 UTC, Michal Schmidt
no flags Details

Description Michal Schmidt 2009-09-16 12:38:44 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----


Additional information
======


Attached files
----
backtrace

cmdline
-----
python -OO jabbim.py 


component
-----
jabbim


executable
-----
/usr/share/jabbim/jabbim.py


kernel
-----
2.6.31-2.fc12.x86_64


package
-----
jabbim-0.5-0.9.svn20090907.fc12


uuid
-----
c7e40d51

Comment 1 Michal Schmidt 2009-09-16 12:38:46 UTC
Created attachment 361264 [details]
File: backtrace

Comment 2 Michal Schmidt 2009-09-16 12:42:31 UTC
This happened after I lost my wireless connection. When the connection was restoreed, I've found Jabbim stuck on the "Jabbim is connecting" screen.

Comment 3 Bug Zapper 2009-11-16 12:28:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Martin Naď 2009-12-22 15:36:02 UTC
*** Bug 548185 has been marked as a duplicate of this bug. ***

Comment 5 Michal Schmidt 2010-01-21 11:34:50 UTC
*** Bug 548184 has been marked as a duplicate of this bug. ***

Comment 6 Emmett Culley 2010-03-19 23:44:34 UTC

Comment
-----
Autostart to KDE desktop

Comment 7 CMB 2010-04-24 05:26:41 UTC

How to reproduce
-----
1.join room
2.bookmark the current room
3.

Comment 8 CMB 2010-04-30 03:57:06 UTC
Package: jabbim-0.5-0.12.svn20091030.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.Load up jabbim
2.Bug tool loads
3.jabbim STILL Runs AND Logs in


Comment
-----
I have allready had an account made and app still ran and logged my guy in
Im noticing that my plugin auto away might be messing with it
going to see if disabling it will fix it

Comment 9 CMB 2010-05-26 02:49:33 UTC
Package: jabbim-0.5-0.12.svn20091030.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.Load
2.Login
3.Crash


Comment
-----
This does not close the program just gives me crash report.

Comment 10 Bug Zapper 2010-11-04 09:59:58 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Bug Zapper 2010-12-05 06:23:56 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.